Bug 732876

Summary: Hash did not find dup between 731251 and 732840
Product: [Fedora] Fedora Reporter: Daniel Walsh <dwalsh>
Component: libreportAssignee: Nikola Pajkovsky <npajkovs>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dhoward, dvlasenk, jmoskovc, kklic, mlichvar, mtoman, npajkovs
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: abrt-2.0.7-2.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-12-16 19:53:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 744774    

Description Daniel Walsh 2011-08-24 02:46:32 UTC
Description of problem:

https://bugzilla.redhat.com/show_bug.cgi?id=732840
https://bugzilla.redhat.com/show_bug.cgi?id=731251

Should have found dups, hash matches.

Comment 1 Jiri Moskovcak 2011-12-01 08:29:42 UTC
We found the problem and the fix is ready a new update should be rolled before the end of the week..

Comment 2 Fedora Update System 2011-12-10 11:06:13 UTC
abrt-2.0.7-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/abrt-2.0.7-2.fc16

Comment 3 Fedora Update System 2011-12-11 21:57:39 UTC
Package abrt-2.0.7-2.fc16, libreport-2.0.8-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.7-2.fc16 libreport-2.0.8-3.fc16'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16990/libreport-2.0.8-3.fc16,abrt-2.0.7-2.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-12-16 19:53:48 UTC
abrt-2.0.7-2.fc16, libreport-2.0.8-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.